
Thai Nippon foods Co.,Ltd. - Sales support #175

EV charger installation project

02 Nov 2023 17:18 - Ryo Nozaki

Status: Closed Start date: 02 Nov 2023

Priority: Normal Due date: 10 Nov 2023

Assignee: Nattapol Poeam % Done: 90%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 21.00 hours

Finish date: 30 Jan 2024   

Description

History

#1 - 04 Nov 2023 13:40 - Nattapol Poeam

- File Concept Installation EV_Charger for TNF.pptx added

- File Concept Installation EV_Charger for TNF_R1.pdf added

- Status changed from New to In Progress

- % Done changed from 0 to 40

- Parent task set to #10

#2 - 06 Nov 2023 17:28 - Nattapol Poeam

- File PIC_in site.zip added

- % Done changed from 40 to 70

Site survey about

1. installation point

2. wiring point

3. MDB for use in EV-Charger

#3 - 13 Nov 2023 17:11 - Nattapol Poeam

- File QT231113_01_Main Power Supply EV Charger 150kW 200Amp 3P 4W 400Volt__1_R1.pdf added

- File QT231113_02_Main Power Supply EV Charger 150kW 200Amp 3P 4W 400Volt__2_R1.pdf added

- File QT231113_03_Main Power Supply EV Charger 150kW 200Amp 3P 4W 400Volt__3_R1.pdf added

- File EV Charging Truck 01_0.jpg added

- File EV Charging Truck 02_0.jpg added

- File EV Charging Truck 03_0.jpg added

- File EV Charging Truck 04_0.jpg added

- File EV Charging Truck 05_0.jpg added

- Tracker changed from Project progress work to Sales support

- % Done changed from 70 to 90

Next action

Support customer

Wait PO

#4 - 13 Dec 2023 23:45 - Ryo Nozaki

- Parent task deleted (#10)

#5 - 30 Jan 2024 20:26 - Nattapol Poeam
- Status changed from In Progress to Confirmation request

- Finish date set to 30 Jan 2024

#6 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Concept Installation EV_Charger for TNF_R1.pdf 345 KB 04 Nov 2023 Nattapol Poeam

Concept Installation EV_Charger for TNF.pptx 2.27 MB 04 Nov 2023 Nattapol Poeam

PIC_in site.zip 8.9 MB 06 Nov 2023 Nattapol Poeam

QT231113_01_Main Power Supply EV Charger 150kW 200Amp 3P 4W 400Volt__1_R1.pdf208 KB 13 Nov 2023 Nattapol Poeam

QT231113_02_Main Power Supply EV Charger 150kW 200Amp 3P 4W 400Volt__2_R1.pdf209 KB 13 Nov 2023 Nattapol Poeam

QT231113_03_Main Power Supply EV Charger 150kW 200Amp 3P 4W 400Volt__3_R1.pdf145 KB 13 Nov 2023 Nattapol Poeam

EV Charging Truck 01_0.jpg 176 KB 13 Nov 2023 Nattapol Poeam

EV Charging Truck 02_0.jpg 186 KB 13 Nov 2023 Nattapol Poeam

EV Charging Truck 04_0.jpg 198 KB 13 Nov 2023 Nattapol Poeam

EV Charging Truck 03_0.jpg 244 KB 13 Nov 2023 Nattapol Poeam

EV Charging Truck 05_0.jpg 156 KB 13 Nov 2023 Nattapol Poeam
